{
    "dc_identifier": "nl.gm1586.2c.2014.3703921-20",
    "dc_title": "gemeenteraad 2014-12-16 - Integraal verkeersprogramma Oost Gelre 2014-2024 Portefeuillehouder: Wethouder Hoijtink Fase: Uitvoering (rood)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oost Gelre op 2014-12-16. Onderdeel: Integraal verkeersprogramma Oost Gelre 2014-2024 Portefeuillehouder: Wethouder Hoijtink Fase: Uitvoering (rood).",
    "dc_source": "https://oostgelre.notubiz.nl/vergadering/148866",
    "dc_publisher": "gm1586",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-02-19",
    "foi_publishedDate": "2014-12-16",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Oost Gelre",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oost Gelre",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "185",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1586.2c.2014.3703921-20",
    "dc_externalIdentifier": "3704023",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-12-16",
    "foi_meetingNumber": "3703921",
    "foi_meetingItemNumber": "20",
    "foi_meetingItemNumberRaw": "18.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1586.2c.2014.3703921-20.doc.1",
            "dc_title": "rv verkeersprogramma 2014-2024",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1775035/1"
        },
        {
            "dc_identifier": "nl.gm1586.2c.2014.3703921-20.doc.2",
            "dc_title": "rb verkeersprogramma 2014-2024",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1775036/1"
        },
        {
            "dc_identifier": "nl.gm1586.2c.2014.3703921-20.doc.3",
            "dc_title": "integraal verkeersprogramma oost gelre 2014-2024",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1775037/1"
        },
        {
            "dc_identifier": "nl.gm1586.2c.2014.3703921-20.doc.4",
            "dc_title": "reactienota verkeersprogramma 2014-2024",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1775038/1"
        },
        {
            "dc_identifier": "nl.gm1586.2c.2014.3703921-20.doc.5",
            "dc_title": "bijlage reactienota integraal verkeersprogramma 2014-2024",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1775039/1"
        }
    ]
}